@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
}

p,h5{
	padding: 0;
	margin: 0;
}
.maxwidth-theme{
	max-width: 1764px;
	padding-left: 100px;
	padding-right: 100px;
	margin: 0 auto;
}

header{
	background: linear-gradient(360deg, #7757BF 0%, #9779F0 93.82%), #996DF7;
	padding-bottom: 90px;
}

.header__container{
	display: flex;
	justify-content: space-between;
}
.header__container-logo{
	padding-top: 41px;
	padding-left: 3px;
}

.header__container-menu ul{
	display: flex;
	padding: 0;
	margin: 0;
}
.header__container-menu ul li{
	list-style-type: none;
	padding-top: 48px;
}

.header__container-menu ul li a{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 40px;
}
.header__container-menu ul li:last-child a{
	padding-right: 0;
}
.our__advantages{
	padding-top: 51px;
	padding-bottom: 100px;
}
 h3{
	    font-size: 48px;
    line-height: 60px;
    text-transform: uppercase;
    color: #3F519B;
    padding: 0;
    margin: 0;
}

p.description{
	line-height: 21px;
    color: #666666;
    font-size: 15px;
    margin-top: 20px;
    padding-bottom: 60px;
}

.our__advantages-list{
   display: flex;
   justify-content: center;
   column-gap: 21px;
   row-gap: 30px;
   flex-wrap: wrap;
}

.our__advantages-wrapper {
    width: 23%;
}

.our__advantages-wrapper h5,
.we__do-wrapper h5
{
	font-size: 16px;
	font-weight: 600;
	margin-top: 20px;
}

.our__advantages-wrapper p{
    line-height: 21px;
    color: #666666;
    font-size: 14px;
    margin-top: 15px;
    padding-right: 15px;
}


.how__work{
	background: #F8F8F8;
	text-align: center;
	padding-bottom: 75px;
}

.how__work h3{
	padding-top: 60px;
}

.how__work p.description{
	padding-bottom: 50px;
}

.how__work-list,
.we__do-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    padding: 0;
}

.how__work-wrapper{
	background: #fff;
	border: 1px solid #EEEEEE;
	border-radius: 0px 15px 15px 0px;
}

.how__work-wrapper p{
	padding: 0px 20px 23px 20px;
	font-size: 15px;
	color: #555555;

}

.how__work-wrapper .num{
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
    color: #F2F2F2;
    font-size: 36px;
    margin-top: 24px;
    margin-bottom: 18px;
    display: grid;
    align-items: center;
    
    
}
   

.num-1{
	background: #9173E8;
} 

.num-2{
	background: #DA9704;
} 

.num-3{
	background: #30C28E;
} 
.num-4{
	background: #3F519B;
} 


.we__do{
	padding-top: 100px;
	padding-bottom: 100px;
}

.we__do-img{
	padding-top: 90px;
	text-align: center;
}

.we__do-img img{
	width: 100%;
	max-width: 1122px;

}


.cont__advert {
background: linear-gradient(243.45deg, #9779F0 15.29%, #7857C0 88.76%), #C4C4C4;
}

.cont__advert h3{
   /*width: 55%;*/
   font-weight: 800;
   font-size: 48px;
   line-height: 60px;
   color: #fff;
   padding-top: 63px;
   padding-bottom: 36px;
}

.cont__advert .maxwidth-theme{
	height: 100%;
	background: url(../img/adv-bg.png) no-repeat;
	background-position: 17px 100%;
}

.slider__cont{
	display: flex;
}

.cont-cont{
	width: 50%;
}

.cont__advert-slider{
	width: 50%;
}

.cont__advert-slider .sl1 h5{
	font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 25px;
    color: #fff;
}

.cont__advert-slider .sl1 ul{
	padding: 0 0 0 3px;
	margin: 20px 0px 0px 0px;
}

.cont__advert-slider .sl1 ul li
{
	font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 35px;
    color: #FFF;
    list-style-type: none;
}

.cont__advert-slider .sl1 ul li:before{
    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #FFC444 ;
}

.cont__advert-slider .sl1 p{
	font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    color: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;

}

.cont__advert-slider .sl1 p span{
	font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 23px;
    color: #fff;

}


.cont__advert-slider .owl-nav span{
	width: 45px;
	height: 45px;
	display: block;
	border: 1px solid #fff;
	border-radius: 50%;
	font-size: 34px;
	color: #fff;
	margin-right: 15px;
	line-height: 37px;

}

.cont__advert-head {
	display: flex;
}

.cont__advert-title {
    width: 55%;
}


.slider-counter{
	font-style: normal;
	font-weight: 600;
	font-size: 96px;
	line-height: 75px;
	text-align: right;
	color: #AA8EFB;
	width: 45%;
	padding-top: 72px;
}

.price__context{
	text-align: center;
	background: #F8F8F8;
	padding-bottom: 100px;
}

.price__context h3{
	margin: 0 auto;
	width: 50%;
	padding: 61px 0px 20px 0px;
}

.price__context p{
	margin: 0 auto;
	width: 44%;
}

.price__context-wrapper{
	display: flex;
	justify-content: center;
	column-gap: 20px;
	row-gap: 20px;
	flex-wrap: wrap;
}

.price__context-item{
	background: #ffffff;
	/*padding: 16px 25px;*/
	/*margin-right: 20px;*/
	border: 1px solid #EEEEEE;
	box-sizing: border-box;
	border-radius: 5px;
	display: grid;
}


.item__title{
	padding: 16px 0px 15px 0px;
	border-bottom: 1px solid #EEEEEE;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	color: #858585;
}

.item__price{
	padding: 45px 0px;
	font-style: normal;
	font-weight: 600;
	font-size: 26px;
	line-height: 18px;
	text-align: center;
	color: #333333;
}

.item__service-line{
	display: flex;
	align-items: center;
	padding: 0px 25px 15px 25px;
}

.item__service-title{
	width: 60%;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #4F4C4C;
}
.item__service-meaning{
	width: 40%;
	font-weight: 600;
	font-size: 14px;
	line-height: 21px;
	text-align: right;
	color: #333333;
}

.price__context-item button{
	background: linear-gradient(180deg, #FFC444 36.22%, #C6911F 110.48%), #FFC444;
	box-shadow: 0px 1px 0px #AA7911;
	border-radius: 0px 15px 15px 0px;
	border: none;
	margin: 0 25px;
	margin-top: 40px;
	padding: 20px 0px;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	color: #614917;
	cursor: pointer;
}

.item__more{
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: #3F519B;
	padding: 40px 0px 30px 0px;
	position: relative;
}

a.item__more:after{
   content: "";
   width: 8px;
   height: 4px;
   background: url(../img/more.png);
   display: inline-block;
    margin-left: 10px;
    margin-bottom: 2px;
}


footer{
	background: #262626;
	padding: 63px 0px 63px 0px;
}
.footer__container{
	display: grid;
	grid-template-columns: 31% 23% 23% 23%;
	grid-gap: 25px;
}
.footer-phone{
    padding: 40px 0px 0px 21px;

}
.footer-phone a{
	font-style: normal;
	font-weight: bold;
	font-size: 21px;
	line-height: 25px;
	color: #F2F2F2;
	text-decoration: none;
}
.footer-email{
	 padding: 15px 0px 0px 21px;
}
.footer-email a{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	color: #FFC444;
}

.footer-adress{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 25px;
	color: #F2F2F2;
	padding: 40px 0px 0px 36px;
	position: relative;
}
.footer-adress:before{
   content: " ";
   position: absolute;
   width: 6px;
   height: 8px;
   top: 49px;
   left:21px;
   background: url(../img/Icon-map.png);
}

.footer__container-ready ul{
padding: 0;
margin: 0;
}

.footer__container-ready ul li{
	list-style-type: none;
}

.footer__container-ready ul li a{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 30px;
	color: #B7B7B7;
	text-decoration: none;
}
.footer__container-ready ul li.ready-title a{
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 21px;
	color: #F2F2F2;
}

.copyright{
	border-top:1px solid #4A4141;
	padding-top: 33px;
	padding-bottom: 33px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	color: #7E7E7E;
	background: #262626;
}

.advert__camp{
  background: linear-gradient(180deg, #9779F0 0%, #7757BF 100%), #536CD7;
  padding-bottom: 75px;
}

.advert__camp h3{
	font-weight: 800;
	font-size: 60px;
	line-height: 72px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 60px;
	padding-bottom: 40px;
}

.tabs__cont-button {
    display: flex;
    justify-content: space-between;
    column-gap: 5px;
    margin-bottom: 50px;
    flex-wrap: wrap;
    row-gap: 5px;
}

.tabs__cont-button button{
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	color: #F2F2F2;
	background: #9180D8;
	border: none;
	padding: 13px 0px 13px 0px;
	flex-grow: 1;
}

.tabs__cont-button button.active{
	background: #FFC444;
	color: #181818;
}

.tabs__cont-button button:first-child{
	border-radius: 10px 0px 0px 10px;
}
.tabs__cont-button button:last-child{
	border-radius:0px 10px 10px 0px;
}

.tabcontent {
    display: none;
    background: #9180D8;
    border-radius: 10px;
    padding: 54px 0px 54px 82px;
}

.tabcontent-wrapper{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.tabcontent-info{
	width: 60%;
}

.tabcontent-info h5{
	font-weight: bold;
	font-size: 32px;
	line-height: 32px;
	color: #FFFFFF;
	padding-bottom: 15px;
}

.tabcontent-info p{
    font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
	padding-bottom: 30px;
}

.tabcontent-info ul{
	padding: 0;
	margin: 0;
}
.tabcontent-info ul li{
	list-style-type: none;
}

.tabcontent-info ul li
{
	font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 35px;
    color: #FFF;
    list-style-type: none;
}

.tabcontent-info ul li:before{
    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #FFC444 ;
}

.tabcontent-img{
	width: 40%;
	text-align: center;
}
.filling__sites{
	padding-top: 95px;
}

.filling__sites-wrapper{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	row-gap: 30px;


}

.filling__sites-img{
	width: 50%;
}

.filling__sites-text{
	width: 50%;
}

.filling__sites-text h3{
	width: 70%;
	font-weight: 800;
}

.filling__sites-text p{
	max-width: 488px;
}

.filling__services{
	display: flex;
	flex-wrap: wrap;
	column-gap: 21px;
	justify-content: space-between;
	margin-top: 60px;
	padding-bottom: 100px;
	row-gap: 30px;
}
.filling__services-item{
	width: 23%;
}

.filling__services-item p{
	max-width: 284px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
	padding-top: 20px;
}

.how__much{
	background: #F8F8F8;
	padding-bottom: 68px;
}

.how__much h3{
	padding-top: 61px;
	max-width: 572px;
	padding-left: 20px;
}

.how__much p{
	max-width: 998px;
	padding-left: 20px;
}

.price__line{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.price__line:nth-child(2n){
	background: #FFFFFF;
    border: 1px solid #EEEEEE;
    box-sizing: border-box;
}

.price__line-title{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: #333333;
	padding: 20px;
	max-width: 80%;
}
.price__line-cost{
	text-align: right;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: #3F519B;
	padding: 20px;
	max-width: 250px;
}
.filling__store{
	background: #ffffff;
	padding-bottom: 101px;
}
.filling__store h3{
	padding-top: 100px;
	font-size: 36px;
	padding-left: 20px;
}

.store__line{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.store__line:nth-child(2n){
	background: #FCFCFC;
    border: 1px solid #EEEEEE;
    box-sizing: border-box;
}

.store__line-title{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: #333333;
	padding: 20px;
	max-width: 80%;
}
.store__line-cost{
	text-align: right;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: #3F519B;
	padding: 20px;
	max-width: 250px;
}
.carryover{
	padding-bottom: 150px;
}

.carryover__wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.carryover__img{
	width: 50%;
}

.carryover__info{
	width: 50%;
}

.carryover__info h3{
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-transform: none;
}

.carryover__info ul {
    padding: 0;
    margin:0;
}
.carryover__info ul li {
    list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 35px;
}
.carryover__info ul li:before {

    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #3F519B;

}
.btn__read-more{
	margin-top: 30px;
}

.btn__read-more a{
    text-decoration: none;
    padding: 20px 76px;
    background: linear-gradient(180deg, #FFC444 36.22%, #C6911F 110.48%), #FFC444;
	box-shadow: 0px 1px 0px #AA7911;
	border-radius: 0px 15px 15px 0px;
	color: #614917;
	font-size: 16px;
    line-height: 21px;
    display: inline-block;
}
.carryover__info p{
	padding-bottom: 30px;
}

.unloading__goods{
    background: linear-gradient(90deg, rgb(74, 109, 213), rgb(81, 109, 216) 100%);	
	padding: 61px 0px 75px 0px;
}

.unloading__goods-wrapper{
	background: url(../img/unload.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.unloading__goods-info{
	width: 45%;
	/*padding-left: 100px;*/
}

.unloading__goods-info h3{
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #F2F2F2;
}
.unloading__goods-info p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
}

.unloading__goods-info ul{
	padding: 0;
	margin: 0;
}
.unloading__goods-info ul li{
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
	padding-bottom: 20px;
}

.unloading__goods-info ul li:before {
    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #FFC444;
}
.uploading__excel{
	padding: 110px 0px 110px 0px; 
}
.uploading__excel-wrapper{
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.uploading__excel-img{
	width: 45%;

}

.uploading__excel-img img{
	margin-left: -70px;
}

.uploading__excel-info{
	width: 50%;
}

.uploading__excel-button{
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
}

.uploading__excel-info .btn__read-more a{
    padding: 20px 39px;
}
.btn__two-btn{
	margin-top: 50px;
	    
}

.btn__two-btn a{
	padding: 20px 39px;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: #3F519B;
	text-decoration: none;
}

.uploading__excel-info h3{
    font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
}

.texts__websites-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-top: 125px;
	padding-bottom: 125px;
	    row-gap: 30px;
}

.texts__websites-info{
	max-width: 590px;
}
.seo__price{
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 20px;
	color: #FFC444;
	padding: 20px 0px 40px 0px;
}
.texts__websites-info ul{
	padding: 0;
	margin: 0;
}
.texts__websites-info ul li{
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 35px;
	color: #666666;
}
.texts__websites-info ul li:before{
	content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #3F519B;
}

.sale__text{
	background: url(../img/bg-blue.jpg);
	min-height: 840px;
	background-size: cover;
	padding-top: 72px;
}
.sale__text-wrapper{
	max-width: 661px;
}

.sale__text-wrapper h3{
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #F2F2F2;
	max-width: 562px;
	padding-bottom: 30px;
}
.sale__text-wrapper p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
	padding-bottom: 20px;
}

.sale__text-wrapper a{
	padding: 20px 55px;
}

.tagline{
	background: url(../img/man.jpg);
	background-position: 0 100%;
	background-repeat: no-repeat;
	min-height: 685px;
}
.tagline-wrapper{
	display: flex;
	justify-content: flex-end;

}
.tagline-info{
	max-width: 589px;
}
.tagline-info h3{
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
	padding-top: 68px;
	padding-bottom: 30px;

}
.tagline-info p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 20px;
}

.important__know{
	background: url(../img/bg-pink.jpg);
	min-height: 817px;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 120px;
}
.important__know-wrapper{
	display: flex;
	justify-content: flex-end;
}
.important__know-info{
	max-width: 590px;
}

.important__know-info h3{
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.important__know-info p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #FFDFE7;
	padding-top: 20px;
	padding-bottom: 30px;
}

.integratiron__1c{
	padding-top: 100px;
	padding-bottom: 100px;
}

.integratiron__1c h3{
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
	max-width: 790px;
	padding-bottom: 60px;
}

.integratiron__1c-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 20px;
}

.integratiron__1c-item{
	max-width: 387px;
}
.integratiron__1c-item ul{
   padding: 0;
   margin: 0;
}

.integratiron__1c-item ul li{
	list-style-type: none;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 20px;
}

.integratiron__1c-item ul li:before {
    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #3F519B;
}

.integratiron__1c-item h5{
	padding: 20px 0px 20px 0px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
}

.benefits__bitrix{
	background: #F8F8F8;
	padding-bottom: 75px;
}

.benefits__bitrix h3{
    font-weight: bold;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
	padding-top: 61px;
	max-width: 797px;
	padding-bottom: 60px;
}

.benefits__bitrix-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 70px;
}

.benefits__bitrix-item{
	max-width: 380px;
}

.benefits__bitrix-item h5{
    font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
	padding-top: 20px;
	padding-bottom: 12px;
}

.benefits__bitrix-item p{
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	color: #666666;
}
.benefits-of__1c{
	padding-top: 100px;
	padding-bottom: 95px;
}
.benefits-of__1c-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.benefits-of__1c-info{
	max-width: 694px;
}
.benefits-of__1c-info h3{
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	color: #3F519B;
}
.benefits-of__1c-info ul{
	padding: 50px 0 0 0;
	margin: 0;
	max-width: 346px;

}
.benefits-of__1c-info ul li{
	list-style-type: none;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 23px;
	position: relative;
	padding-left: 41px;
}
.benefits-of__1c-info ul li:before{
    content: " ";
    position: absolute;
    background: url(../img/marker.png);
    top: -2px;
    left: 0;
    margin-right: 5px;
    color: #FFC444 ;
    width: 24px;
    height: 24px;
}

.whois__service{
	background: url(../img/pazzle.png);
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding: 0px 0px 122px 0px;
}

.whois__service .maxwidth-theme{
	display: flex;
	justify-content: flex-end;
}
.whois__service-wrapper{
	max-width: 794px;
}

.whois__service-wrapper h3{
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	color: #3F519B;
	padding-bottom: 50px;
}

.whois__service-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 45px;
	max-width: 695px;
} 

.whois__service-item p{
	max-width: 300px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
	padding-top: 20px;
}

.whois__service-item{
	max-width: 387px;
}

.find__cost{
	background: url(../img/find-cost.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding: 100px 0px 100px 0px;
}

.find__cost-wrapper{
	max-width: 692px;
}
.find__cost-wrapper h3{
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #556DD7;
}

.find__cost-wrapper p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding: 30px 0px 30px 0px;
}
.faq__pink{
	background: url(../img/bg-pink-q.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 74px;
}

.faq__pink h3{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
	color: #F2F2F2;
	padding: 68px 0px 30px 0px;
}
.panel {
	padding: 0 18px;
	background-color: white;
	display: none;
	overflow: hidden;
}

.faq__pink-accordion{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 794px;
    margin: 0 auto;

}

.accordion__item{
	background: #F986A6;
	border: 1px solid rgba(255, 255, 255, 0.2);
	box-sizing: border-box;
	padding: 23px 30px 23px 30px;
	margin-top: 20px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 42px;
	color: #F2F2F2;
}

.pop__service{
	background:url(../img/raketa2.png), url(../img/bg-klaks.jpg);
	background-repeat: no-repeat,no-repeat;
	background-position: 100% 100%, 0 0;
	background-size: 100%,cover;
}

.pop__service h3{
	max-width: 712px;
	margin: 0 auto;
	font-weight: 800;
	font-size: 60px;
	line-height: 72px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 60px;
	padding-bottom: 40px;
}
.pop__service .tabs__cont-button button{
	background: #627CEA;
}

.pop__service .tabs__cont-button button.active{
	background: #FFC444;
}

.pop__service .tabcontent{
	background: #6D83E0;
	padding: 35px;
}

.pop__service ul{
	columns: 2;
}

.pop__service ul li{
   	max-width: 397px;
}

.pop__service .tabcontent-wrapper{
	display: block;
}

.pop__service .tabcontent-info{
	width: 100%;
}

.sla__speed-wrapper{
	display: flex;
	justify-content: flex-end;
	padding-top: 142px;
}
.sla__speed-item{
	max-width: 692px;
	padding-bottom: 227px;
}

.sla__speed-item h3{
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-align: right;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-bottom: 30px;
}
.sla__speed-item p{
    font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	text-align: right;
	color: #F2F2F2;
	padding-bottom: 20px;
}

.cost__supp{
	background-color: #556DD7 ;
}

.cost__supp .find__cost-wrapper h3,.cost__supp .find__cost-wrapper p {
	color: #F2F2F2;
}
.time__spent{
    background: #F8F8F8;
    padding: 100px 0px 100px 0px;
}

.time__spent-wrapper h3{
    font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-transform: uppercase;
	color: #3F519B;
	max-width: 692px;
	padding-bottom: 40px;
}

.time__spent-item{
	/*max-width: 1199px;*/
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	box-sizing: border-box;
}

.time__spent-item ul{
	columns: 2;
	padding: 37px 0px 38px 39px;
	margin: 0;
}
.time__spent-item ul li{
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 35px;
	color: #4F4C4C;
}
.time__spent-item ul li:before {
    content: "\2014";
    background: none;
    top: 0;
    margin-right: 5px;
    color: #3F519B;
}
.move__cms{
	background: url(../img/bg-move-pink.png);
	/*background: url(../img/test1.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;

	padding-top: 150px;
	padding-bottom: 220px;
}

.move__cms .maxwidth-theme{
	display: flex;
	justify-content: flex-end;
}
.move__cms-wrapper{
	max-width: 600px;
}

.move__cms-wrapper h3{
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #FFFFFF;
	max-width: 489px;
	padding-bottom: 30px;
}

.move__cms-wrapper .subtitle__yellow{
    font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 32px;
	color: #FFC444;
	padding-bottom: 30px;
}

.move__cms-wrapper p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #FFDFE7;
	padding-top: 30px;
}
.servicelist__bx{
	padding-bottom: 70px;
}
.servicelist__bx h3, .order__bitrix h3{
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 48px;
	text-transform: uppercase;
	color: #3F519B;
	max-width: 794px;
	padding: 100px 0px 50px 0px;
}

.servicelist__bx-wrapper ul,
.order__bitrix ul
{
    margin: 0;
    padding: 0;
    columns: 2;
}

.servicelist__bx-wrapper ul li,
.order__bitrix ul li
{
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 23px;
	max-width: 549px;
	position: relative;
	padding-left: 41px;

}

.servicelist__bx-wrapper ul li:before,
.order__bitrix ul li:before
{
    content: " ";
    position: absolute;
    background: url(../img/marker.png);
    top: 0px;
    left: 0;
    margin-right: 5px;
    color: #FFC444;
    width: 24px;
    height: 24px;
}

.trust__us{
	background: #F8F8F8;
	padding: 61px 0px 103px 0px;
}

.trust__us h3,.connect__host-item h3{
	max-width: 590px;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
	padding-bottom: 30px;
}

.trust__us p.trust__us-desc{
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 60px;
}

.trust__us-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 30px;
}

.trust__us-item{
	width: 270px;
}
.trust__us-item p{
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
	padding-top: 20px;
}

.order__bitrix{
	padding-bottom: 103px;
}
.free__host{
	padding-top: 298px;
	padding-bottom: 100px;
}
.free__host h3{
	font-weight: bold;
	font-size: 36px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
	color: #3F519B;
	max-width: 794px;
	margin: 0 auto;
	padding-bottom: 50px;
}
.free__host-wrapper{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.free__host-item{
	width: 570px;
    text-align: center;
    border: 1px solid #EEEEEE;
    height: 440px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.free__host-item p{
	max-width: 490px;
}
.free__host-item img{
	margin-bottom: 47px;
}

.free__host-item p{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 23px;
	text-align: center;
	color: #4F4C4C;
}
.better__hosting{
	background: #F8F8F8;
	padding: 60px 0px 75px 0px;
}
.better__hosting h3{
	max-width: 797px;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #3F519B;
	padding-bottom: 60px;
}

.better__hosting-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	column-gap: 20px;
	row-gap: 50px;
}
.better__hosting-item{
	width: 365px;

}
.better__hosting-item img{
    margin-bottom: 20px;
}
.better__hosting-item p{
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 21px;
	color: #181818;
}
.connect__host{
	padding: 97px 0px 101px 0px;
}
.connect__host-wrapper{
    display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	column-gap: 20px;
	row-gap: 50px;
	align-items: center;
}

.connect__host-item{
	width: 560px;
}

.connect__host-item p{
	font-size: 15px;
	line-height: 21px;
	color: #666666;
}
.specific__hosting{
	padding: 61px 0px 196px 0px;
	background: url(../img/bg-blue.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 100% 100%;
	min-height: 790px;
}
.specific__hosting-item{
	max-width: 691px;
}

.specific__hosting-item h3{
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 60px;
	text-transform: uppercase;
	color: #F2F2F2;
	padding-bottom: 30px;
}

.specific__hosting-item p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
	padding-bottom: 30px;
}

.specific__hosting-item .btn__read-more{
	margin-top: 20px;
}

h3.buy__bold{
	font-weight: 800;
	padding-bottom: 20px;
}

p.buy__p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #666666;
	padding-bottom: 50px;
}
p.buy__info{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	color: #666666;
}

.buy__block .integratiron__1c-item{
	max-width: 370px;
}
.optimized__cms{
	padding: 100px 0px 100px 0px;
}
.optimized__cms h3{
	font-weight: 800;
	font-size: 36px;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
	color: #3F519B;
}

.optimized__cms-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	column-gap: 20px;
	row-gap: 20px;
	margin-top: 40px;
}

.optimized__cms-item{
    width: 183px;
    height: 140px;
    border: 1px solid #EEEEEE;
    box-sizing: border-box;
    text-align: center;  
}

.optimized__cms-item{
	display: flex;
	align-items: center;
	justify-content: center;
}
.get__host{
	background: url(../img/bg-host.jpg);
	background-size:  cover;
	background-repeat: no-repeat;
	padding-top: 65px;
	padding-bottom: 75px;
	position: relative;
}
.screen__bg{
	background:url(../img/screen.png)no-repeat ;
	width: 590px;
	height: 380px;
	position: absolute;
	top: -15px;
}

.get__host .maxwidth-theme{
	display: flex;
	justify-content: flex-end;
}
.get__host-wrapper{
	max-width: 590px;
}
.get__host-wrapper h3{
    font-weight: 800;
	font-size: 48px;
	line-height: 52px;
	text-transform: uppercase;
	color: #F2F2F2;
	padding-bottom: 30px;	
}

.get__host-wrapper p{
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 21px;
	color: #F2F2F2;
	padding-bottom: 20px;
}
@media (min-width: 1920px) {
	.better__hosting-item{
	width: 420px;

}
}

/*Mobile*/
@media (max-width: 1024px) {
    .cont__advert .maxwidth-theme {
    background-size: 47% 44%;
}

.our__advantages-wrapper {
    width: 47%;
}
.how__work-list, .we__do-list {
    grid-template-columns: repeat(2, 1fr);
}
.filling__sites-img img{
	width: 90%;
}
.filling__sites-text p {
    width: 100%;
}
.filling__services-item h5 {
    width: 100%;
}

.how__much h3 {
    width: 100%;
}
.price__line-title, .store__line-title{
	max-width: 62%;
}
.price__line-cost, .store__line-cost{
	max-width: 20%;
}
.carryover__img {
    width: 40%;
    
}
.carryover__img img{
	width: 80%;
}
.carryover__info {
    width: 55%;
}
.carryover__wrapper{
	align-items: center;
}
.unloading__goods-info {
    width: 100%;
}
.uploading__excel-img {
    width: 100%;
    text-align: center;
}
.unloading__goods-wrapper{
	background: none;
}
.uploading__excel-info {
    width: 100%;
}
.uploading__excel-img img {
    margin-left: 0px;
}
.texts__websites-img img{
	width: 80%;
}
.texts__websites-info {
    max-width: 430px;
}
.tagline{
	    min-height: 100%;
    background-size: 45%;
}
.tagline-info {
    max-width: 500px;
}

.important__know-wrapper {
    justify-content: center;
}

.benefits-of__1c-info,.benefits-of__1c-img{
	max-width: 47%;
}

.benefits-of__1c-img img{
	width: 100%;
}
.whois__service .maxwidth-theme {

    justify-content: center;
}

.whois__service,.find__cost{
	background: none;
}
.time__spent-item ul {
 
    padding: 35px;

}
.cost__supp{
	background: #556DD7;
}
}



@media (max-width: 992px) {

	.our__advantages-wrapper {
    width: 47%;
}
.how__work-list, .we__do-list {
    grid-template-columns: repeat(2, 1fr);
}
.we__do-img img {
    max-width: 100%;
}
.cont__advert-slider {
    width: 100%;
}
.slider__cont {
    flex-direction: column;
    padding-top: 40px
}
.slider-counter {
    font-size: 87px;
    padding-top: 108px;
}
.cont__advert h3 {
    font-size: 41px;
}
.cont__advert .maxwidth-theme {
    background: none;
}
.price__context h3 {
    width: 100%;
}
.price__context-item {
    width: 47%;
}
.tabcontent-info {
     width: 100%; 
}

.tabcontent {
    padding: 15px 15px;
}
.tabcontent-img{
	display: none;
}
.tabs__cont-button button:first-child {
    border-radius: 0px 0px 0px 0px;
}
.tabs__cont-button button:last-child {
    border-radius: 0px 0px 0px 0px;
}

.filling__sites-img img{
	width: 90%;
}
.filling__sites-text p {
    width: 100%;
}
.filling__services-item h5 {
    width: 100%;
}

.how__much h3 {
    width: 100%;
}
.price__line-title, .store__line-title{
	max-width: 62%;
}
.price__line-cost, .store__line-cost{
	max-width: 24%;
}
.carryover__img {
    /*width: 50%;*/
    display: none;
}
.carryover__info,.unloading__goods-info {
    width: 100%;
}
.unloading__goods-wrapper{
	background: none;
}
.uploading__excel-info {
    width: 100%;
}
.uploading__excel-img img {
    margin-left: 0px;
}
.tagline-wrapper {
    display: flex;
    justify-content: center;
}
.tagline,.whois__service,.find__cost{
	background: none;
}
.important__know-wrapper {
    justify-content: center;
}
.integratiron__1c-item,.benefits__bitrix-item{
    max-width: 340px;
}

.benefits-of__1c-info,.benefits-of__1c-img{
	max-width: 47%;
}

.benefits-of__1c-img img{
	width: 100%;
}

.benefits-of__1c-wrapper {
    column-gap: 20px;
}
.whois__service .maxwidth-theme {

    justify-content: center;
}

.cost__supp{
	background: #556DD7;
}
.time__spent-item ul{
	padding: 25px;
	columns: 1;
}
.pop__service ul {
    columns: 1;
}
.pop__service ul li {
    max-width: 100%;
}
}

@media (max-width: 768px){

.maxwidth-theme {
    padding-left: 50px;
    padding-right: 50px;
}
	.we__do-img img {
    max-width: 100%;
}
.how__work-list {
    grid-template-columns: repeat(2, 1fr);
}

.our__advantages-wrapper {
    width: 47%;
}

.we__do-list {
    grid-template-columns: repeat(2, 1fr);
}

.cont__advert-head {
    flex-direction: column;
}

.slider__cont {
    flex-direction: column;
    padding-top: 40px
}
.cont__advert-slider {
    width: 100%;
}

.cont__advert .maxwidth-theme {
    background: none;
}
.slider-counter {
    font-size: 86px;
    text-align: center;
    width: 100%; 
    padding-top: 5px;
}

.price__context h3 {
    width: 100%;
}

.price__context-item {
    width: 47%;
}

.tabcontent-info {
     width: 100%; 
}

.tabcontent {
    padding: 15px 15px;
}
.tabcontent-img{
	display: none;
}
.tabs__cont-button button:first-child {
    border-radius: 0px 0px 0px 0px;
}
.tabs__cont-button button:last-child {
    border-radius: 0px 0px 0px 0px;
}

.filling__sites-img img{
	width: 90%;
}
.filling__sites-text p {
    width: 100%;
}
.filling__services-item h5 {
    width: 100%;
}

.how__much h3 {
    width: 100%;
}
.price__line-title, .store__line-title{
	max-width: 62%;
}
.price__line-cost, .store__line-cost{
	max-width: 24%;
}
.carryover__img {
    /*width: 50%;*/
    display: none;
}
.carryover__info,.unloading__goods-info {
    width: 100%;
}
.unloading__goods-wrapper{
	background: none;
}
.uploading__excel-info {
    width: 100%;
}
.uploading__excel-img img {
    margin-left: 0px;
}
.tagline{
	background: none;
}
.integratiron__1c-wrapper{
	justify-content: space-around;
}
.integratiron__1c-item {
    max-width: 300px;
}
.benefits__bitrix-item {
    max-width: 310px;
}
.benefits-of__1c-img {
    display: none;
}
.whois__service,.find__cost{
	background: none;
}
.important__know-wrapper {
    justify-content: center;
}
.pop__service ul {
    columns: 1;
}
.pop__service ul li {
     max-width: 100%; 
}

.time__spent-item ul {
    columns: 1;
}
.cost__supp{
	background: #556DD7;
}
}


@media (max-width: 576px){

.how__work-list, .we__do-list {
    grid-template-columns: 100%;
}
.we__do-img img {
    max-width: 100%;
}

.maxwidth-theme{
	padding-left: 30px;
	padding-right: 30px;
}

h3 {
    font-size: 36px;
    line-height: 36px;
}
.advert__camp h3 {
    font-size: 46px;
    line-height: 72px;
}

.tabcontent-info {
     width: 100%; 
}

.tabcontent {
    padding: 15px 15px;
}
.tabcontent-img{
	display: none;
}
.tabs__cont-button button:first-child {
    border-radius: 0px 0px 0px 0px;
}
.tabs__cont-button button:last-child {
    border-radius: 0px 0px 0px 0px;
}

.our__advantages-wrapper img{
	text-align: center
}
.cont__advert-head {
    flex-direction: column;
}
.cont__advert h3 {
    font-size: 41px;
    line-height: 50px;
}
.slider-counter {
    font-size: 76px;
    line-height: 60px;
    width: 100%; 
    text-align: center;
    padding-top: 0;
}

.slider__cont {
    flex-direction: column;
    padding-top: 40px
}
.cont__advert-slider {
    width: 100%;
}
.cont__advert .maxwidth-theme {
    /*height: 100%;*/
    background: none;
    /*background-position: 17px 100%;*/
}
.price__context h3 {
    width: 100%;
   }
.price__context p {
    width: 100%;
}


.price__context-item {
    margin-bottom: 25px;
}
.our__advantages-wrapper {
    width: 100%;
}
.price__context-item {
    width: 100%;
}
.filling__sites-img {
     width: 100%; 
}
.filling__sites-text {
     width: 100%; 
}
.filling__sites-img img{
	width: 100%;
}
.carryover__img,
.uploading__excel-img {
    width: 100%;
    margin-bottom: 20px;
}
.carryover__info,
.uploading__excel-info {
    width: 100%;
}
.carryover__img img,
.uploading__excel-img img
{
	width: 100%;
	margin: auto;
}

.filling__services-item, .unloading__goods-info {
    width: 100%;
}
.filling__services{
	row-gap: 30px;
}

.price__line-cost,.store__line-cost{
	max-width: 54%;
    margin: 0 auto;
    text-align: center;
}

.price__line-title,.store__line-title{
	width: 100%;
}
.unloading__goods-wrapper{
	background: none;
}
.filling__sites {
    padding-top: 30px;
}

.filling__sites-text p {
     width: 100%; 
}
.how__much p {
    width: 100%;
    padding-left: 0px;
}

.sale__text{
	min-height: 1050px;
}
.tagline{
	background: none;
}
.integratiron__1c h3,
.benefits__bitrix h3,
.benefits-of__1c-info h3{
	font-size: 36px
}

.btn__read-more a{
	padding: 20px 68px;
}

.important__know{
	background: url(../img/bg-pink-q.jpg);
	min-height: 100%;
	padding-bottom: 85px
}

.benefits-of__1c-img img{
	width: 100%;
}

.whois__service,.find__cost{
	background: none;
}

.find__cost-wrapper h3{
	font-size: 34px
}
.pop__service h3{
	font-size: 43px
}

.pop__service ul {
    columns: 1;
}
.sla__speed-wrapper{
	padding-top: 30px
}
.sla__speed-item h3,.sla__speed-item p{
	text-align: center;
}
.time__spent-item ul{
	columns: 1;
	padding: 20px
}
.cost__supp{
	background:#556DD7 ;
}
.servicelist__bx h3, .order__bitrix h3{
	font-size: 30px
}
.servicelist__bx-wrapper ul, .order__bitrix ul{
	columns: 1;
}
.trust__us-wrapper{
	justify-content: center;
}
}

